<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Date Modified</key>
	<string>Date de modification</string>
	<key>Extract archive</key>
	<string>Extraire l’archive</string>
	<key>Extract selected</key>
	<string>Extraire la sélection</string>
	<key>Name</key>
	<string>Nom</string>
	<key>Packed Size</key>
	<string>Taille compressée</string>
	<key>Size</key>
	<string>Taille</string>
</dict>
</plist>
